@charset "UTF-8";
/* CSS Document for Collageproofs.com */

/* RESET CSS
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
/* tables still need cellspacing="0" in the markup */
table { border-width: 0px; border-style: none; font-size: inherit; border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
/* END RESET CSS */

/* General code */

html {
	font: 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height: 1.5;
}

#container {
	width: 600px;
	margin: 20px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 6px solid #000000;
 /* this overrides the text-align: center on the body element. */
	padding: 240px 0px 0px;
 	background: white url(../collagemediagroup.com/proofs/collagemedia_logo.gif) no-repeat 18px 8px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 0 0 1.5rem #ffffff;
	text-align: center;
}

#container p {
	margin-top: 1.5em;
}

#container p.footer {
	color: wheat;
	margin-top: 0;
	margin-bottom: 0;
	background-color: black;
	font:  small-caps .8rem "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: 0.51;
}
#container p.footer a {
	color: red;
}
#container p.footer a:hover {
	color: yellow;
}
#content {
	padding: 25px 25px 0;
	width: 500px;
}
#content h1 {
	font: 1.7em Georgia, "Times New Roman", Times, serif;
	padding: 0;
	margin: 0 0 1.5em;
}
#content h2 {
	font: 1.4em Georgia, "Times New Roman", Times, serif;
	padding: 0;
	margin: 0 0 1.5em;
}
#content ul {
	list-style: none;
	font-size: 1em;
}
#content p.note {
	font-size: .7em;
}
#current {
	width: 525px;
	margin: 10px auto auto 5px;
	padding: 15px 5px 15px 7px;
 	background: #fdfdc2;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 0 0 1em #000000;
	position: relative;
	right: -2px;
}
#past {
	align-self: center;
	width: 225px;
	margin: 40px auto auto 150px;
	padding: 15px 5px;
 	background: silver;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	text-align: center;
	line-height: 1.25;
	box-shadow: 0 0 .5em #000000;
	opacity: 1;
}

span.small {
	font-size: .65em;
}

a {
	color: blue;
	text-decoration: none;
}

a:hover {
	color: red;
}

#up a {
	color: black;
	font-style: italic;	
}

#up a:hover {
	color: red;
}